Package org.lwjgl.opengles

# Class EXTCopyTextureLevels

java.lang.Object
org.lwjgl.opengles.EXTCopyTextureLevels

public final class EXTCopyTextureLevels extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glCopyTextureLevelsAPPLE(int destinationTexture, int sourceTexture, int sourceBaseLevel, int sourceLevelCount)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glCopyTextureLevelsAPPLE

public static void glCopyTextureLevelsAPPLE(int destinationTexture, int sourceTexture, int sourceBaseLevel, int sourceLevelCount)